{
  "area": [
    {
      "xpos": 20,
      "height": 32,
      "ypos": 341,
      "type": "match",
      "width": 158
    },
    {
      "xpos": 845,
      "click_point": {
        "ypos": 8,
        "xpos": 35.5
      },
      "ypos": 672,
      "height": 16,
      "type": "match",
      "width": 71
    }
  ],
  "properties": [],
  "tags": [
    "calamares_keyboard_configured"
  ]
}